Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s

Add a product
  • 12specifications compared
  • 9differ
  • 3identical
  • 29known for one product only

Key differences

The TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 40 mm more depth than the TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s (220 mm vs 180 mm). The TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Grey on the TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 1000,10000 Mbit/s on the TP-Link Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:Grey
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:1000,10000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:4
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:180 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:440 mm
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Omada OC400(UN) gateway/controller 1000, 10000 Mbit/s:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, OC400(UN)
41 specifications
Design1 differ
Product colourDiffersBlackGrey
LED indicatorsYesYes
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Internal memoryKnown for oneUnknown — not stated by the source8 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR4
SSD capacityKnown for oneUnknown — not stated by the source32 GB
Flash memoryKnown for oneUnknown — not stated by the source4 MB
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s1000,10000 Mbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Ports & interfaces1 differ
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source2
Number of console portsKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers14
SFP+ ports quantityKnown for oneUnknown — not stated by the source2
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Management platformKnown for oneUnknown — not stated by the sourceOmada App
Performance managementKnown for oneUnknown — not stated by the source• Up to 1,000 Omada access points, 200 Omada switches, and 100 Omada routers* • Up to 30,000 clients
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input voltage100 - 240 V100 - 240 V
Input frequencyDiffers50 - 60 Hz50/60 Hz
Weight & dimensions3 differ
DepthDiffers220 mm180 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm440 mm
WeightKnown for one500 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Power
Packaging contentKnown for oneUnknown — not stated by the source• Omada Hardware Controller OC400 • Quick Installation Guide • Ethernet Cable • Power Cord • Rackmount Kit
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC), RoHS
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons